# translation of kcmkclock.po to Uzbek
# translation of kcmkclock.po to
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Mashrab Kuvatov <kmashrab@uni-bremen.de>, 2003, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmkclock\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-08 08:48+0000\n"
"PO-Revision-Date: 2005-10-09 00:05+0200\n"
"Last-Translator: Mashrab Kuvatov <kmashrab@uni-bremen.de>\n"
"Language-Team: Uzbek <floss-uz-l10n@googlegroups.com>\n"
"Language: uz\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Mashrab Quvatov"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "kmashrab@uni-bremen.de"

#. i18n: ectx: attribute (title), widget (QWidget, tab)
#: dateandtime.ui:22
#, kde-format
msgid "Date and Time"
msgstr ""

#. i18n: ectx: property (text), widget (QCheckBox, setDateTimeAuto)
#: dateandtime.ui:30
#, fuzzy, kde-format
#| msgid "Set date and time &automatically:"
msgid "Set date and time &automatically"
msgstr "Sana va vaqtni &avto-oʻrnatish:"

#. i18n: ectx: property (text), widget (QLabel, timeServerLabel)
#: dateandtime.ui:53
#, kde-format
msgid "&Time server:"
msgstr ""

#. i18n: ectx: property (whatsThis), widget (KDatePicker, cal)
#: dateandtime.ui:86
#, kde-format
msgid "Here you can change the system date's day of the month, month and year."
msgstr "Bu yerda tizimning sanasini (kun, oy, yil) oʻzgartirishingiz mumkin."

#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
#: dateandtime.ui:122
#, fuzzy, kde-format
#| msgid "Timezone Error"
msgid "Time Zone"
msgstr "Vaqt zona xatosi"

#. i18n: ectx: property (text), widget (QLabel, label)
#: dateandtime.ui:128
#, fuzzy, kde-format
#| msgid "To change the timezone, select your area from the list below"
msgid "To change the local time zone, select your area from the list below."
msgstr ""
"Vaqt zonasini oʻzgartirish uchun quyidagi roʻyxatdan sizga toʻgʻri "
"keladiganni tanlang"

#. i18n: ectx: property (text), widget (QLabel, m_local)
#: dateandtime.ui:151
#, fuzzy, kde-format
#| msgid "Current local timezone: %1 (%2)"
msgid "Current local time zone:"
msgstr "Joriy vaqt zonasi: %1 (%2)"

#. i18n: ectx: property (placeholderText), widget (KTreeWidgetSearchLine, tzonesearch)
#: dateandtime.ui:161
#, kde-format
msgid "Search…"
msgstr ""

#: dtime.cpp:60
#, kde-format
msgid ""
"No NTP utility has been found. Install 'ntpdate' or 'rdate' command to "
"enable automatic updating of date and time."
msgstr ""

#: dtime.cpp:89
#, kde-format
msgid ""
"Here you can change the system time. Click into the hours, minutes or "
"seconds field to change the relevant value, either using the up and down "
"buttons to the right or by entering a new value."
msgstr ""
"Bu yerda tizimning vaqtini oʻzgartirishingiz mumkin. Kerakli maydonning "
"qiymatini oʻzgartirish uchun \"pastga\", \"yuqoriga\" tugmalaridan "
"foydalaning yoki yangi qiymatni toʻgʻridan-toʻgʻri maydonga kiriting."

#: dtime.cpp:118
#, fuzzy, kde-format
#| msgid "Current local timezone: %1 (%2)"
msgctxt "%1 is name of time zone"
msgid "Current local time zone: %1"
msgstr "Joriy vaqt zonasi: %1 (%2)"

#: dtime.cpp:120
#, fuzzy, kde-format
#| msgid "Current local timezone: %1 (%2)"
msgctxt "%1 is name of time zone, %2 is its abbreviation"
msgid "Current local time zone: %1 (%2)"
msgstr "Joriy vaqt zonasi: %1 (%2)"

#: dtime.cpp:205
#, fuzzy, kde-format
#| msgid ""
#| "Public Time Server (pool.ntp.org),asia.pool.ntp.org,europe.pool.ntp.org,"
#| "north-america.pool.ntp.org,oceania.pool.ntp.org"
msgid ""
"Public Time Server (pool.ntp.org),        asia.pool.ntp.org,        europe."
"pool.ntp.org,        north-america.pool.ntp.org,        oceania.pool.ntp.org"
msgstr ""
"Vaqt serveri (pool.ntp.org),asia.pool.ntp.org,europe.pool.ntp.org,north-"
"america.pool.ntp.org,oceania.pool.ntp.org"

#: dtime.cpp:276
#, kde-format
msgid "Unable to contact time server: %1."
msgstr ""

#: dtime.cpp:280
#, kde-format
msgid "Can not set date."
msgstr "Sanani oʻzgartirib boʻlmadi."

#: dtime.cpp:283
#, fuzzy, kde-format
#| msgid "Error setting new timezone."
msgid "Error setting new time zone."
msgstr "Vaqt zonasini oʻzgartirishda xato roʻy berdi."

#: dtime.cpp:283
#, fuzzy, kde-format
#| msgid "Timezone Error"
msgid "Time zone Error"
msgstr "Vaqt zona xatosi"

#: dtime.cpp:301
#, fuzzy, kde-format
#| msgid ""
#| "<h1>Date & Time</h1> This control module can be used to set the system "
#| "date and time. As these settings do not only affect you as a user, but "
#| "rather the whole system, you can only change these settings when you "
#| "start the Control Center as root. If you do not have the root password, "
#| "but feel the system time should be corrected, please contact your system "
#| "administrator."
msgid ""
"<h1>Date & Time</h1> This system settings module can be used to set the "
"system date and time. As these settings do not only affect you as a user, "
"but rather the whole system, you can only change these settings when you "
"start the System Settings as root. If you do not have the root password, but "
"feel the system time should be corrected, please contact your system "
"administrator."
msgstr ""
"<h1>Sana va vaqt</h1> Ushbu boshqaruv moduli yordamida butun tizimning sana "
"va vaqtini moslash mumkin. Ushbu amalni bajarish uchun boshqaruvchining "
"maxfiy soʻzi kerak. Agar sana yoki vaqt notoʻgʻri boʻlsa, iltimos tizimning "
"boshqaruvchisiga xabar bering."

#: k4timezonewidget.cpp:65
#, kde-format
msgctxt "Define an area in the time zone, like a town area"
msgid "Area"
msgstr ""

#: k4timezonewidget.cpp:65
#, kde-format
msgctxt "Time zone"
msgid "Region"
msgstr ""

#: k4timezonewidget.cpp:65
#, kde-format
msgid "Comment"
msgstr ""

#: main.cpp:89
#, kde-format
msgid "Unable to authenticate/execute the action: %1, %2"
msgstr ""

#: main.cpp:109
#, kde-format
msgid "Unable to change NTP settings"
msgstr ""

#: main.cpp:120
#, kde-format
msgid "Unable to set current time"
msgstr ""

#: main.cpp:130
#, kde-format
msgid "Unable to set timezone"
msgstr ""

#~ msgid "KDE Clock Control Module"
#~ msgstr "Soat uchun boshqaruv moduli"

#~ msgid "Original author"
#~ msgstr "Birinchi muallif"

#~ msgid "Current Maintainer"
#~ msgstr "Joriy taʼminlovchi"

#~ msgid "Added NTP support"
#~ msgstr "NTP xizmati"

#, fuzzy
#~| msgid ""
#~| "<h1>Date & Time</h1> This control module can be used to set the system "
#~| "date and time. As these settings do not only affect you as a user, but "
#~| "rather the whole system, you can only change these settings when you "
#~| "start the Control Center as root. If you do not have the root password, "
#~| "but feel the system time should be corrected, please contact your system "
#~| "administrator."
#~ msgid ""
#~ "<h1>Date & Time</h1> This control module can be used to set the system "
#~ "date and time. As these settings do not only affect you as a user, but "
#~ "rather the whole system, you can only change these settings when you "
#~ "start the System Settings as root. If you do not have the root password, "
#~ "but feel the system time should be corrected, please contact your system "
#~ "administrator."
#~ msgstr ""
#~ "<h1>Sana va vaqt</h1> Ushbu boshqaruv moduli yordamida butun tizimning "
#~ "sana va vaqtini moslash mumkin. Ushbu amalni bajarish uchun "
#~ "boshqaruvchining maxfiy soʻzi kerak. Agar sana yoki vaqt notoʻgʻri "
#~ "boʻlsa, iltimos tizimning boshqaruvchisiga xabar bering."

#~ msgid "kcmclock"
#~ msgstr "kcmclock"

#, fuzzy
#~| msgid "Timezone Error"
#~ msgid "Date/Time Error"
#~ msgstr "Vaqt zona xatosi"
